/* 
    Document   : odds
    Created on : Nov 3, 2008, 2:41:20 PM
    Author     : Sam Lalani
    Description:
        Purpose of the stylesheet follows.
*/

.title
    {
    font-size:        11pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      bold;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #7FA0BC;
    text-align:	      center;
    }

.headings
    {
    font-size:        9pt;
    font-family:      tahoma;
    font-style:       normal;
    font-weight:      bold;
    color:            #000000;
    text-decoration:  none;
    background-color: #E9EEF3;
    text-align:	      center;
    }

.redbg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #990000;
    text-align:	      center;
    }

.redbg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #990000;
    text-align:	      left;
    }

.redbg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #990000;
    text-align:	      right;
    }

.yellowbg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFF00;
    text-align:	      center;
    }

.yellowbg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFF00;
    text-align:	      left;
    }

.yellowbg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFF00;
    text-align:	      right;
    }

.greenbg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #00FF00;
    text-align:	      center;
    }

.greenbg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #00FF00;
    text-align:	      left;
    }

.greenbg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #00FF00;
    text-align:	      right;
    }

.bluebg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #0033FF;
    text-align:	      center;
    }

.bluebg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #0033FF;
    text-align:	      left;
    }

.bluebg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #0033FF;
    text-align:	      right;
    }

.purplebg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #9900FF;
    text-align:	      center;
    }

.purplebg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #9900FF;
    text-align:	      left;
    }

.purplebg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #9900FF;
    text-align:	      right;
    }

.orangebg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FF6600;
    text-align:	      center;
    }

.orangebg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FF6600;
    text-align:	      left;
    }

.orangebg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FF6600;
    text-align:	      right;
    }

.game-gone
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #FF0000;
    text-align:	      center;
    }

.game-gone-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #FF0000;
    text-align:	      left;
    }

.game-gone-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #FFFFFF;
    text-decoration:  none;
    background-color: #FF0000;
    text-align:	      right;
    }

.pink-game-gone
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFAEAE;
    text-align:	      center;
    }

.pink-game-gone-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFAEAE;
    text-align:	      left;
    }

.pink-game-gone-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFAEAE;
    text-align:	      right;
    }

.greybg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #E9EEF3;
    text-align:	      center;
    }

.greybg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #E9EEF3;
    text-align:	      left;
    }

.greybg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #E9EEF3;
    text-align:	      right;
    }

.whitebg
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFFFF;
    text-align:	      center;
    }

.whitebg-left
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFFFF;
    text-align:	      left;
    }

.whitebg-right
    {
    font-size:        9pt;
    font-family:      verdana;
    font-style:       normal;
    font-weight:      normal;
    color:            #000000;
    text-decoration:  none;
    background-color: #FFFFFF;
    text-align:	      right;
    }

.promo {
	font-size:14px;
	font-weight:bold;
	color: #009;
	margin: 0 0 10px 0;
	text-transform:uppercase;
	padding:5px ;
	background: #fff;
	text-align:center;
} 

.promo a:link {
	color: #F00;
} 
.promo a:visited {
	color: #F00;
} 
.promo a:hover {
	color: #F00;
} 
.promo a:active {
	color: #F00;
} 
